Subject: bug#25061: consider adding %COMPAT to default gnutls priority string

From: Ted Zlatanov <[email-masked]>
Date: Tue, 19 Dec 2017 12:47:24 -0500

On Mon, 18 Dec 2017 17:16:17 +0000 Kaushal Modi <[email-masked]> wrote: 

KM> gnutls.el: (err=[-50] The request is invalid.) boot: (:priority
KM> NORMAL:%DUMBFW :hostname melpa.org :loglevel 0 :min-prime-bits 256
KM> :trustfiles (/etc/ssl/certs/ca-certificates.crt) :crlfiles nil :keylist nil
KM> :verify-flags nil :verify-error nil :callbacks nil)

Please try again, I added a fix that should remove %DUMBFW if it's not
supported.

Ted